/*
 * Makro-New.css
 *
 * Author: Rasto
 * Create: 24.2.2009
 * Update: 27.2.2009
 *
 */

/* CSS Layout: Faux Absolute Positioning */

.line  { float: left; position: relative; width: 100%; display: block; }
.item  { float: left; position: relative;  }

#makro { width: 670px; }
.triStlpce .lavyStlpec	  { width: 100px; }
.triStlpce .strednyStlpec { width: 350px; }
.triStlpce .pravyStlpec	  { width: 210px; }

#titulka { width: 670px; }
.dvaStlpce .graph    { height:313px }
.dvaStlpce .menu     { float: right; width: 210px; }
.dvaStlpce .calendar { float: right; width: 210px; }
.dvaStlpce .latest   { float: left; width: 450px; }
.calendar, .latest { margin-top: 15px; }

/* color, etc .. */

.graph #zal span { text-decoration: underline; padding-bottom: 3px; cursor: pointer; }
#makro .tabule table thead td, #makro .tabule table tfoot td  {background-color:#D9DCCC;font-weight: bold; padding: 0.5em; vertical-align: top; line-height: 1.5; text-align: right; }

#makro .tabule table thead tr a:active, #makro .tabule table tfoot tr a:active { color: blue; font-weight: bold; text-decoration: default; }

#makro .tabule { padding-top: 1em; }
#makro .tabule table tbody td { text-align: right; padding-right: 5px; }
#makro .tabule table tbody td.dat a { font-weight: bold; }

#makro .tabule table tbody td.c { text-align: center; }
#makro .tabule table tbody td.m { color: #003300; }
#makro .tabule table tbody tr.y { font-weight: bold; color: #D49C01; }
#makro .tabule table tbody tr { line-height: 1.5em; }

#mess { margin-top: 3em; width:670px;text-align:justify}
.menu h3 { font-size: 15px; margin-bottom: 1em; }
#graf { position: relative; }
#graphtext { display:none; position: absolute; z-index: 100; top: -40px; left: 150px; padding: .25em .5em;
  border: 1px solid #1D5E9F; font-size: 16px; font-family: verdana; font-weight: bold; background-color:white; color: #1D5E9F; }
#makroGraf { z-index: 10; }
#makroTitLeft { width: 450px; height: 250px; }
ul.grpline { padding-left:.25em !important; margin-left: 1px; }
ul.grpline label { padding:0; text-decoration: underline; padding-right: 4px; }
ul.grpline input, ul.grpline li { padding:0; margin:0; }
.grpline li  { display: inline;  }


table.pgrf { margin-top: .25em; padding: .5em; border: 1px solid silver; }
.tabule { clear: both; }


#submenu2 {
	text-align: left; font-weight: bold;
	line-height: 1.5em;
	padding: 0px!important; margin: 0; width: 100%;
	border-width: 5px 1px 5px 1px;
	width: 120px;
	font-size:1.1em
}

#submenu2 ul { padding: 0px; margin: 0px; display: block }
#submenu2 li {
	display: block;
	border-width: 0;
	padding: 0; margin: 0;
	text-indent: 10px;
	list-style-type: none;
	white-space: nowrap;
}


#submenu2 a {
	display: block; color:#D49C01; }
#submenu2 .selitem a { color: #161614; }



.tittab { font-weight: bold; color: #F1F3E6; padding: 2px 10px; background-color: #D49C01; }
#zal { text-align: center; padding: 5px 0;width:452px;font-weight:bold}
.graph span { display: inline; margin: 0 20px; }
.tabulka3 caption { padding: 3px 0; }

.prv { display: inline; margin-right: 100px; }
.nxt { display: inline; margin-left: 100px; }

table thead td { white-space: nowrap; }
#HiddenRows, #HiddenRowsCalendar { display: none; }

#titulka #box { float: left; text-align: center; }
#titulka .boxik { float: left; padding: 3px; text-align: center; width: 105px; }
#titulka .boxik .tit a {font-weight: bold;font-size:1.1em}
#titulka .boxik .val { font-weight: bold;font-size:1.1em}
#titulka .boxik .dat { font-weight: bold }
.posledne { line-height: 1.5em;}


@media screen and (max-width: 684px) {
  #makro { width: 100% }
  #titulka { width: 100% }
  #mess { width: 100% }
}  
